---
:id: 141833587
:submitters:
- :name: Nicholas Gerard DiGennaro
  :email: ndigenn@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-18 20:19:07.976625000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-18 13:19:07.976625000 Z
:status: processed
:score: 95.0
